﻿.GAtitle {color:#c1151b;font-size:20px; padding-top: 7px;padding-bottom: 7px;float:left; width: 545px;font-weight: bold; font-family: Arial Narrow, Helvetica, Sans-Serif; }
.GAshortdesc{color:#666666;font-size:17px; line-height: 15px; font-weight: bold; font-family: Arial Narrow, Helvetica, Sans-Serif;}
.GApagebody{font-size:12px; color: #626466; width: 545px; font-family: Arial, Helvetica, Sans-Serif;}
sub, sup { line-height: 0.1em; font-size: 75%;}
 

 ol.numlist li
 {
 margin-left: -15px;
 font-size:12px;
 }
 ul.list li
 {
 margin-left: -15px;
 font-size:12px;
 }
.GBdate
{
    height: 23px;
    padding-top: 24px;
    padding-left: 25px;
    color: #ffffff;
    font-size: 18px;
    font-family: Arial Narrow Bold, Helvetica, Sans-Serif;;
    font-weight: bold;
}
.GBinnerwhite{width:600px; margin-left:25px; margin-right:25px;background-color: #ffffff;}
.GBsection{width:561px;height:29px;padding-top:10px;padding-left:5px;background-image: url(../../graphx/SectionBkgrd.gif);color:#ffffff; font-size:24px;font-family: Arial Narrow, Arial, Sans-Serif;font-weight:bold;}
.GBdivider{ background-color: #d8a500; width:566px;height:2px;}

@media print { 
#header { 
    display:none; 
} 
#navBar { 
    display:none; 
} 
#breadcrumb { 
    display:none; 
}


} 
